Subject: Re: Technical Support Screening Test
From: Rishabh Sinha <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 15:14:59 +0530

hi mam

rishabh sinha this side. mam i didnt get the call on my another number for
which i sent the previous mail for the interview. so just wanted to ask
when will i be getting the call and if my message has been conveyed to the
interview team to call me on my another number which is +91-9560540777.

thanks and regards
rishabh sinha

On Tue, Jun 21, 2022 at 10:47 PM Rishabh Sinha <[email-masked]>
wrote:

> hi mam rishabh sinha this side . i gave the test already and i cleared it.
> i was in contact with aishwarya mam and i was to receive the call for the
> interview tomorrow but my phone was snatched today so wont be able to
> receive the call tomorrow on my number so mam please convey this message to
> the interview team to contact me on my alternate number which
> is +91-9560540777.
>
> thanks and regards
> rishabh sinha
>
> On Tue, Jun 21, 2022 at 11:39 AM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the position of Technical Support
>> Specialist. We are interested in your profile, and would like you to take
>> an online screening test at https://bit.ly/3e3gdyK
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=626gzSx72TLT5/IGfq8JgFC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>>
>>
>>
>>
>